CVE-2022-40300 – Zoho ManageEngine Password Manager Pro through 12120 before 12121, PAM360 through 5550 bef …

Vuln ID: CVE-2022-40300

Published:  2022-09-16  23:15:11Z

Description: Zoho ManageEngine Password Manager Pro through 12120 before 12121, PAM360 through 5550 before 5600, and Access Manager Plus through 4304 before 4305 have multiple SQL injection vulnerabilities.

Source: NVD.NIST.GOV